## calibre 5.43.0+dfsg

=== debian/changelog ===
calibre (5.43.0+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Fri, 03 Jun 2022 16:04:56 -0400

calibre (5.43.0+dfsg-1) unstable; urgency=medium

  * Upgrade Debian standards version
  * New upstream version 5.43.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 28 May 2022 08:53:00 +0900

calibre (5.42.0+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Nicholas D Steeves <sten@debian.org>  Thu, 26 May 2022 07:00:03 -0400

calibre (5.41.0+dfsg-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * The 5.31-1+dfsg-2 release added support for the 2021 Kindle Paperwhite,
    and the Kobo Elipsa.  As usual, other devices running upgraded firmware
    benefit (or sometimes require) a newer release of Calibre.
  * Calibre >= 5.40 FTBFS due to failed tests with feedparser 5.x.x, so
    qualify the python3-feedparser dependency with the first version
    available in Debian (>=6.0.8-1~, also fixed in sid).

 -- Nicholas D Steeves <sten@debian.org>  Sat, 07 May 2022 18:28:16 -0400
