## calibre 5.44.0+dfsg

=== debian/changelog ===
calibre (5.44.0+dfsg-0.1~mx21+1) mx; urgency=medium

  * New upstream version 5.44.0+dfsg

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Jun 2022 13:50:54 -0700

calibre (5.43.0+dfsg-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 31 May 2022 15:17:31 -0700
