## calibre 6.0.0+dfsg

=== debian/changelog ===
calibre (6.0.0+dfsg-1) unstable; urgency=medium

  * Drop "xauth" because "xvfb" is already dropped
  * Extend timeout limit

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Jul 2022 08:09:30 +0900

calibre (6.0.0+dfsg-1~exp9) experimental; urgency=medium

  * Add dom_load test to disabled test list

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 17:19:09 +0900

calibre (6.0.0+dfsg-1~exp8) experimental; urgency=medium

  * Disable Qt test on armhf and i386

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 16:32:19 +0900

calibre (6.0.0+dfsg-1~exp7) experimental; urgency=medium

  * Make Qt resource compiler as deterministic.
  * Reset disabled test list for major version update

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 15:28:57 +0900

calibre (6.0.0+dfsg-1~exp6) experimental; urgency=medium

  * Experimentally drop Xvfb usage.
    Try to fix armhf test fail

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 13 Jul 2022 09:48:30 +0900

calibre (6.0.0+dfsg-1~exp5) experimental; urgency=medium

  * Disable failed test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 13:52:20 +0900

calibre (6.0.0+dfsg-1~exp4) experimental; urgency=medium

  * Use Qt6 based tool name
  * Generated file format was changed in pyuic6
  * Disable failed test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 12:16:41 +0900

calibre (6.0.0+dfsg-1~exp3) experimental; urgency=medium

  * Use Qt6 based plugins

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 10:43:06 +0900

calibre (6.0.0+dfsg-1~exp2) experimental; urgency=medium

  * Use python3-pyqt6
  * Drop unused line for qtchooser
  * Separate fragile test

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 10:01:08 +0900

calibre (6.0.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 6.0.0+dfsg
  * Move to PyQt6
  * Rediff patches
  * Rediff patches.
    Change SIP search path to use PyQt6
  * Debian uses "pycryptodomex" instead of "prcryptodome"
  * Rediff patches.
    Add 0017-py7zr-uses-PyCryptodome.patch: py7zr uses PyCryptodome
    Drop 0008-dont-use-python-crypto.patch: py7zr uses PyCryptodome
  * Add PyCryptodome to dependency list
  * Rediff patches
  * Add libqt6webenginecore6-bin for "QtWebEngineProcess"
  * Remove unneeded dependency
  * Use cmake to build binary plugins
  * Display build commands while CMake build
  * Renumber patches
  * qtchooser is obsolete since Qt6

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 12 Jul 2022 07:53:52 +0900

calibre (5.44.0+dfsg-1) unstable; urgency=medium

  * New upstream version 5.44.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 17 Jun 2022 21:46:39 +0900
