=== debian/control ===
Source: calibre
Section: text
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 curl,
 dh-buildinfo,
 dh-python,
 fonts-liberation2,
 libboost-dev,
 libchm-dev,
 libegl1-mesa-dev,
 libhunspell-dev,
 libhyphen-dev,
 libicu-dev,
 libjpeg-turbo-progs,
 libjxr-tools,
 libmtdev-dev [linux-any],
 libmtp-dev (>= 1.1.5),
 libpodofo-dev (>= 0.8.2),
 libqt6webenginecore6-bin,
 libsqlite3-dev,
 libstemmer-dev,
 libudev-dev [linux-any],
 libusb-1.0-0-dev,
 optipng,
 poppler-utils (>= 0.85.0),
 pyqt6-dev,
 pyqt6-dev-tools,
 python3,
 python3-apsw,
 python3-bs4,
 python3-chardet,
 python3-chm,
 python3-css-parser,
 python3-cssselect,
 python3-dateutil,
 python3-dev,
 python3-feedparser (>= 6.0.8-1~),
 python3-html2text,
 python3-html5-parser (>=0.4.10-1~),
 python3-html5lib,
 python3-ipython,
 python3-jeepney,
 python3-lxml,
 python3-markdown,
 python3-mechanize,
 python3-msgpack,
 python3-netifaces,
 python3-openssl,
 python3-pil,
 python3-pkg-resources,
 python3-psutil,
 python3-py7zr,
 python3-pycryptodome,
 python3-pygments,
 python3-pyparsing,
 python3-pyqt6,
 python3-pyqt6.qtsvg,
 python3-pyqt6.qtwebengine,
 python3-pyqtbuild,
 python3-regex,
 python3-routes,
 python3-setuptools,
 python3-sipbuild,
 python3-speechd,
 python3-zeroconf,
 qt6-image-formats-plugins,
 qmake6,
 qt6-base-dev,
 qt6-base-private-dev,
 xdg-utils,
Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
 Martin Pitt <mpitt@debian.org>,
 Nicholas D Steeves <sten@debian.org>,
Standards-Version: 4.6.1
Homepage: https://calibre-ebook.com
Vcs-Browser: https://github.com/debian-calibre/calibre
Vcs-Git: https://github.com/debian-calibre/calibre.git
Rules-Requires-Root: no

Package: calibre
Architecture: all
Pre-Depends: dpkg (>= 1.17.14)
Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
 fonts-liberation2,
 libjpeg-turbo-progs,
 libjxr-tools,
 libqt6webenginecore6-bin,
 optipng,
 poppler-utils (>= 0.85.0),
 ${python3:Depends},
 python3-apsw,
 python3-bs4,
 python3-chardet,
 python3-chm,
 python3-css-parser,
 python3-cssselect,
 python3-dateutil,
 python3-feedparser,
 python3-html2text,
 python3-html5-parser,
 python3-html5lib,
 python3-jeepney,
 python3-lxml,
 python3-markdown,
 python3-mechanize,
 python3-msgpack,
 python3-netifaces,
 python3-pil,
 python3-pkg-resources,
 python3-py7zr,
 python3-pycryptodome,
 python3-pygments,
 python3-pyparsing,
 python3-pyqt6 (>= ${pyqt:Version}),
 python3-pyqt6.qtsvg,
 python3-pyqt6.qtwebengine,
 python3-pyqt6.sip,
 python3-regex,
 python3-routes,
 python3-speechd,
 python3-zeroconf,
 xdg-utils,
Recommends: python3-dnspython (>= 1.6.0), udisks2,
 python3-ipython,
Suggests: python3-openssl, python3-unrardll
Description: powerful and easy to use e-book manager
 Calibre is a complete e-library solution. It includes library management,
 format conversion, news feeds to e-book conversion, e-book viewer and editor,
 and e-book reader sync features.
 .
 Calibre is primarily an e-book cataloging program. It manages your e-book
 collection for you. It is designed around the concept of the logical book,
 i.e. a single entry in the database that may correspond to e-books in several
 formats. It also supports conversion to and from a dozen different e-book
 formats.
 .
 Calibre supports almost every single e-Reader (e.g., Kindle, Kobo, Nook) and
 is compatible with more devices with every update. Calibre can transfer your
 e-books from one device to another in seconds, wirelessly or with a cable.
 It will send the best file format for your device converting it if
 needed, automatically.
 .
 Calibre can automatically fetch news from a number of websites/RSS feeds,
 format the news into a e-book and upload to a connected device.
 .
 Calibre has also a built-in e-book viewer that can display all the major e-book
 formats.

Package: calibre-bin
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Recommends: calibre (>= ${source:Version}),
 qt6-image-formats-plugins,
Description: powerful and easy to use e-book manager (binary plugins)
 Calibre is a complete e-library solution. It includes library management,
 format conversion, news feeds to e-book conversion, e-book viewer and editor,
 and e-book reader sync features.
 .
 This package contains the compiled architecture dependent plugins, the main
 package is called 'calibre'.
