## calibre 6.1.0+dfsg

=== debian/changelog ===
calibre (6.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.1.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 16 Jul 2022 17:22:46 +0900

calibre (6.0.0+dfsg-2) unstable; urgency=medium

  * Add QPA plugins (Closes: #1014953)
    These plugins are required for GUI.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 15 Jul 2022 22:02:26 +0900
