=== debian/control ===
--- 
+++ 
@@ -70,6 +70,8 @@
  qmake6,
  qt6-base-dev,
  qt6-base-private-dev,
+ qt6-qpa-plugins,
+ qt6-wayland,
  xdg-utils,
 Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
@@ -123,10 +125,11 @@
  python3-routes,
  python3-speechd,
  python3-zeroconf,
+ qt6-qpa-plugins,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython,
-Suggests: python3-openssl, python3-unrardll
+Suggests: python3-openssl, python3-unrardll, qt6-wayland,
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
