## calibre 6.2.0+dfsg

=== debian/changelog ===
calibre (6.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.2.0+dfsg
  * Upstream move to uChardet from cChardet/Chardet
  * Rediff patches.
    Drop 0008-Restore-chardet-module-support.patch: Upstream now uses uChardet
  * Rediff patches.
    Drop 0014-Extend-thread-wait-time-to-pass-test.patch: Fixed by upstream
  * Drop MIPS build because Qt6 dose not support them
  * Drop some architectures which not supported by Qt6
  * Recommends Wayland QPA plugin for Wayland only machines (Closes: #1016214)
    Move Wayland QPA plugin to "Recommends" section from "Suggests".
    Some modern style machines drops Xwayland support.
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Jul 2022 02:18:02 +0900
