## calibre 6.2.1+dfsg

=== debian/changelog ===
calibre (6.2.1+dfsg-1) unstable; urgency=medium

  * Use debian/control style "Architecture:" syntax
  * New upstream version 6.2.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 30 Jul 2022 11:53:45 +0900
