=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libqt6webenginecore6-bin,
  libsqlite3-dev,
  libstemmer-dev,
+ libuchardet-dev,
  libudev-dev [linux-any],
  libusb-1.0-0-dev,
  optipng,
@@ -31,7 +32,6 @@
  python3,
  python3-apsw,
  python3-bs4,
- python3-chardet,
  python3-chm,
  python3-css-parser,
  python3-cssselect,
@@ -96,7 +96,6 @@
  ${python3:Depends},
  python3-apsw,
  python3-bs4,
- python3-chardet,
  python3-chm,
  python3-css-parser,
  python3-cssselect,
@@ -128,8 +127,8 @@
  qt6-qpa-plugins,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
- python3-ipython,
-Suggests: python3-openssl, python3-unrardll, qt6-wayland,
+ python3-ipython, qt6-wayland,
+Suggests: python3-openssl, python3-unrardll,
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
@@ -154,7 +153,7 @@
  formats.
 
 Package: calibre-bin
-Architecture: any
+Architecture: amd64 arm64 armhf i386
 Depends: ${shlibs:Depends},
  ${misc:Depends},
 Recommends: calibre (>= ${source:Version}),
