=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,12 @@
 # build options
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all reproducible=+all
 
+# display build commands while CMake build
+export VERBOSE=1
+
+# Set hash seed to Qt resource compiler output will deterministic one.
+# See QHash class document on Qt document.
+export QT_HASH_SEED=0
 
 # Do all test by default
 TEST_FLAGS =
@@ -24,9 +30,7 @@
 
 .PHONY: calibre_auto_test calibre_auto_install
 
-DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python3-pyqt5)
-
-export QT_SELECT=qt5
+DEB_DH_GENCONTROL_ARGS = -- -Vpyqt:Version=$(shell dpkg-query -f'$${Version}' -W python3-pyqt6)
 
 override_dh_auto_configure:
 #	# use mathjax source package
@@ -36,7 +40,7 @@
 override_dh_auto_build:
 #	# Add false-positive info for blhc(1) check
 	@echo 'blhc: ignore-line-regexp: \tCompiling form /.+\.ui'
-	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt5/mkspecs/features/data/dummy\.cpp'
+	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt6/mkspecs/features/data/dummy\.cpp'
 	[ -d build ] || $(SETUP) build
 
 # Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
@@ -45,10 +49,11 @@
 
 # "test_ajax_book" fails if previous test is "test_workers" (Closes: #973458)
 calibre_auto_test:
-	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test $(TEST_FLAGS) --exclude-test-name=ajax_book --exclude-test-name=workers --exclude-test-name=qt
-	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test --test-name=ajax_book $(TEST_FLAGS)
-	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test --test-name=workers   $(TEST_FLAGS)
-	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) xvfb-run --auto-servernum $(SETUP) test --test-name=qt        $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test $(TEST_FLAGS) --exclude-test-name=ajax_book --exclude-test-name=workers --exclude-test-name=qt --exclude-test-name=dom_load
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test --test-name=ajax_book $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test --test-name=workers   $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test --test-name=qt        $(TEST_FLAGS)
+	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test --test-name=dom_load  $(TEST_FLAGS)
 
 override_dh_install:
 	dh_buildinfo
@@ -95,7 +100,3 @@
 # No need to touch "calibre-bin".
 override_dh_python3:
 	dh_python3 --no-package=calibre-bin --shebang=$(PYTHON_PATH)
-
-# MX don't need no stinkin' dbgsyms
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
