## calibre 6.3.0+dfsg

=== debian/changelog ===
calibre (6.3.0+dfsg-2) unstable; urgency=medium

  * "Pre-Depends" is not recommended for most use case
  * Add "Conflicts" for incompatible update between Calibre v5 and v6.
    This might helps to drop MIPS build.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 18 Aug 2022 21:40:40 +0900

calibre (6.3.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.3.0+dfsg
  * Rediff patches
  * Add required module: PyQt6.QtQuick

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 13 Aug 2022 00:28:03 +0900

calibre (6.2.1+dfsg-7) unstable; urgency=medium

  * Lintian fix.
    Remove unused line

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 08 Aug 2022 05:25:59 +0900

calibre (6.2.1+dfsg-6) unstable; urgency=medium

  * Remove architecture hack.
    They are not effective

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 07 Aug 2022 20:08:58 +0900

calibre (6.2.1+dfsg-5) unstable; urgency=medium

  * Lintian fix
  * Try to drop MIPS build to testing migration

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 07 Aug 2022 11:42:16 +0900

calibre (6.2.1+dfsg-4) unstable; urgency=medium

  * Debcheck fix
  * Debcheck fix.
    Move python3-unrardll to calibre-bin package because this module
    only available for amd64.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 01 Aug 2022 12:07:00 +0900

calibre (6.2.1+dfsg-3) unstable; urgency=medium

  * Add lintian hint file
  * Update lintian overrides hint file

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 31 Jul 2022 11:52:05 +0900

calibre (6.2.1+dfsg-2) unstable; urgency=medium

  * Add hints to remove MIPS/MIPS64 build from testing suite

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 31 Jul 2022 08:50:49 +0900
