=== debian/control ===
--- 
+++ 
@@ -57,6 +57,7 @@
  python3-pygments,
  python3-pyparsing,
  python3-pyqt6,
+ python3-pyqt6.qtquick,
  python3-pyqt6.qtsvg,
  python3-pyqt6.qtwebengine,
  python3-pyqtbuild,
@@ -85,7 +86,6 @@
 
 Package: calibre
 Architecture: all
-Pre-Depends: dpkg (>= 1.17.14)
 Depends: calibre-bin (>= ${source:Version}), ${misc:Depends},
  fonts-liberation2,
  libjpeg-turbo-progs,
@@ -117,6 +117,7 @@
  python3-pygments,
  python3-pyparsing,
  python3-pyqt6 (>= ${pyqt:Version}),
+ python3-pyqt6.qtquick,
  python3-pyqt6.qtsvg,
  python3-pyqt6.qtwebengine,
  python3-pyqt6.sip,
@@ -129,6 +130,7 @@
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython, qt6-wayland,
 Suggests: python3-openssl, python3-unrardll,
+Conflicts: calibre (<< 6~),
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
@@ -158,6 +160,7 @@
  ${misc:Depends},
 Recommends: calibre (>= ${source:Version}),
  qt6-image-formats-plugins,
+Conflicts: calibre-bin (<< 6~),
 Description: powerful and easy to use e-book manager (binary plugins)
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
