## calibre 6.6.1+dfsg

=== debian/changelog ===
calibre (6.6.1+dfsg-2) unstable; urgency=medium

  * Lintian fix.
    Fix obsolete dependency
  * Sort directory and file names to reproducible build

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Oct 2022 16:16:21 +0900

calibre (6.6.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.6.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 01 Oct 2022 14:42:23 +0900

calibre (6.6.0+dfsg-1) unstable; urgency=medium

  * Try to fix reproducible build on 32bit architectures (i386/armhf)
  * New upstream version 6.6.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 30 Sep 2022 15:04:47 +0900

calibre (6.5.0+dfsg-2) unstable; urgency=medium

  * Use new debhelper syntax
  * Update watch line for uscan(1)
    GitHub now uses client side JavaScript to build download URL

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 21 Sep 2022 21:11:34 +0900

calibre (6.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.5.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Sep 2022 20:38:10 +0900

calibre (6.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.4.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 02 Sep 2022 22:42:05 +0900

calibre (6.3.0+dfsg-3) unstable; urgency=medium

  * Revert "Add "Conflicts" for incompatible update between Calibre v5 and v6"
    This reverts commit 8b2c70ce08765a266345c73180f8e5098f150850.
    This fix is not effective.
  * Revert "Drop some architectures which not supported by Qt6"
    This reverts commit 45a1068be0924bfe3b57c6df1e24d71e5f2b6eb7.
    Use RM request for "ftp.debian.org" package to remove obsolete MIPS build.
    See also bug 1018067.
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 27 Aug 2022 22:22:05 +0900
