=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  fonts-liberation2,
  libboost-dev,
  libchm-dev,
- libegl1-mesa-dev,
+ libegl-dev,
  libhunspell-dev,
  libhyphen-dev,
  libicu-dev,
@@ -130,7 +130,6 @@
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython, qt6-wayland,
 Suggests: python3-openssl, python3-unrardll,
-Conflicts: calibre (<< 6~),
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
@@ -155,12 +154,11 @@
  formats.
 
 Package: calibre-bin
-Architecture: amd64 arm64 armhf i386
+Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
 Recommends: calibre (>= ${source:Version}),
  qt6-image-formats-plugins,
-Conflicts: calibre-bin (<< 6~),
 Description: powerful and easy to use e-book manager (binary plugins)
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
