## calibre 6.7.1+dfsg

=== debian/changelog ===
calibre (6.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version 6.7.1+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 15 Oct 2022 23:44:42 +0900

calibre (6.7.0+dfsg-1) unstable; urgency=medium

  * Use "rsvg-convert" to build PNG icons from SVG images
  * New upstream version 6.7.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 14 Oct 2022 17:03:02 +0900
