=== debian/control ===
--- 
+++ 
@@ -20,6 +20,7 @@
  libmtp-dev (>= 1.1.5),
  libpodofo-dev (>= 0.8.2),
  libqt6webenginecore6-bin,
+ librsvg2-bin,
  libsqlite3-dev,
  libstemmer-dev,
  libuchardet-dev,
