=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# help for reproducible build
+export LANG=C.UTF-8
 
 # building with python3
 PYTHON=$(shell py3versions -d)
@@ -55,9 +58,8 @@
 	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test --test-name=qt        $(TEST_FLAGS)
 	env LANGUAGE= LC_ALL=C LC_CTYPE=C LC_MESSAGES=C LANG=C TZ=UTC $(CI_ENV) $(SETUP) test --test-name=dom_load  $(TEST_FLAGS)
 
-override_dh_install:
+execute_before_dh_install:
 	dh_buildinfo
-	dh_install
 
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=makefile -- -f debian/calibre-builder.mak
