## calibre 6.8.0+dfsg

=== debian/changelog ===
calibre (6.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.8.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 04 Nov 2022 13:23:45 +0900

calibre (6.7.1+dfsg-6) unstable; urgency=medium

  * Revert test inhibitor for armhf.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 01 Nov 2022 08:21:37 +0900

calibre (6.7.1+dfsg-5) unstable; urgency=medium

  * Add missing PyQt6.uic module for runtime (Closes: 1023163)

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 01 Nov 2022 00:35:48 +0900

calibre (6.7.1+dfsg-4) unstable; urgency=medium

  * Fixup test disabler code

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Oct 2022 22:16:34 +0900

calibre (6.7.1+dfsg-3) unstable; urgency=medium

  * Disable test when build on some specific type host.
    They causes "Illegal instruction" error and prevents from
    testing migration.

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 29 Oct 2022 14:16:42 +0900

calibre (6.7.1+dfsg-2) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Declare minimum required cmake version to solve FTBFS when
    backporting.

  [ YOKOTA Hiroshi ]
  * Add another blhc(1) false positive data
  * Add hardening options from CPPFLAGS
  * Add FAQ document for IPv6 (Closes: #1021175)
  * Use IPv6 address for content server default value
  * IPv6 requires [] for host:port style notation
  * Rediff patches.
    Use socket class to check IPv6 address
  * Rediff patches
    socket.error is deprecated
  * Keep original IP address if the IP address is not in address map
  * Return None if IP address string is None
  * Add [] for IPv6 address in log file
  * Reorder patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 23 Oct 2022 16:01:26 +0900
