## calibre 6.9.0+dfsg

=== debian/changelog ===
calibre (6.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 6.9.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 25 Nov 2022 15:18:20 +0900
