=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 #	# Add false-positive info for blhc(1) check
 	@echo 'blhc: ignore-line-regexp: \tCompiling form /.+\.ui'
 	@echo 'blhc: ignore-line-regexp: .+ -dM -E -o moc_predefs\.h /usr/lib/[^/]+/qt6/mkspecs/features/data/dummy\.cpp'
+	@echo 'blhc: ignore-line-regexp: /usr/lib/qt6/libexec/moc .+\.cpp'
 	[ -d build ] || $(SETUP) build
 
 # Invoke "calibre_auto_test" target with automatic "HOME" and "XDG_*" variables.
