## calibre 6.10.0+dfsg

=== debian/changelog ===
calibre (6.10.0+dfsg-3) unstable; urgency=medium

  * Remove (now) unnecessary dependency on qt6-qpa-plugins (Closes: #1026954)
    Remove the hack that added by Debian bug 1014953.
    "qt6-qpa-plugins" is now depended by "qt6-base".

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 25 Dec 2022 15:05:30 +0900

calibre (6.10.0+dfsg-2) unstable; urgency=medium

  * Upgrade Debian standards

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sun, 18 Dec 2022 22:16:01 +0900

calibre (6.10.0+dfsg-1) unstable; urgency=medium

  * Sort files and directories for reproducible build
  * Reorder patches
  * Renumber patches
  * New upstream version 6.10.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Fri, 16 Dec 2022 15:08:51 +0900
