=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- cmake,
+ cmake (>= 3.21),
  curl,
  dh-buildinfo,
  dh-python,
@@ -72,14 +72,13 @@
  qmake6,
  qt6-base-dev,
  qt6-base-private-dev,
- qt6-qpa-plugins,
  qt6-wayland,
  xdg-utils,
 Maintainer: Calibre maintainer team <team+calibre@tracker.debian.org>
 Uploaders: YOKOTA Hiroshi <yokota.hgml@gmail.com>,
  Martin Pitt <mpitt@debian.org>,
  Nicholas D Steeves <sten@debian.org>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://calibre-ebook.com
 Vcs-Browser: https://github.com/debian-calibre/calibre
 Vcs-Git: https://github.com/debian-calibre/calibre.git
@@ -95,6 +94,7 @@
  optipng,
  poppler-utils (>= 0.85.0),
  ${python3:Depends},
+ pyqt6-dev-tools,
  python3-apsw,
  python3-bs4,
  python3-chm,
@@ -126,7 +126,6 @@
  python3-routes,
  python3-speechd,
  python3-zeroconf,
- qt6-qpa-plugins,
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython, qt6-wayland,
