## calibre 6.11.0+dfsg

=== debian/changelog ===
calibre (6.11.0+dfsg-2) unstable; urgency=medium

  * Debian Calibre 6.12 package will skip because of upstream Calibre 6.12
    source tar ball lacks many pre-built generated source codes.

  [ Adrian Bunk ]
  * Restore the certgen plugin.
    OpenSSL is now considered a system library in Debian:
    http://meetbot.debian.net/debian-ftp/2020/debian-ftp.2020-03-13-20.02.html

  [ YOKOTA Hiroshi ]
  * Renumber patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Wed, 15 Feb 2023 12:24:32 +0900

calibre (6.11.0+dfsg-1) unstable; urgency=medium

  * Update lintian overrides for CSS styles lint library

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Tue, 10 Jan 2023 22:40:22 +0900

calibre (6.11.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream version 6.11.0+dfsg
  * Rediff patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Sat, 07 Jan 2023 20:35:19 +0900

calibre (6.10.0+dfsg-5) unstable; urgency=medium

  * Rebuild with Python 3.11 as default

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Thu, 05 Jan 2023 00:22:03 +0900

calibre (6.10.0+dfsg-4) unstable; urgency=medium

  * Extend timeout limit in test code
  * Rediff patches
  * Reorder patches

 -- YOKOTA Hiroshi <yokota.hgml@gmail.com>  Mon, 02 Jan 2023 11:46:59 +0900
