=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
  libqt6webenginecore6-bin,
  librsvg2-bin,
  libsqlite3-dev,
+ libssl-dev,
  libstemmer-dev,
  libuchardet-dev,
  libudev-dev [linux-any],
@@ -49,7 +50,6 @@
  python3-mechanize,
  python3-msgpack,
  python3-netifaces,
- python3-openssl,
  python3-pil,
  python3-pkg-resources,
  python3-psutil,
@@ -129,7 +129,7 @@
  xdg-utils,
 Recommends: python3-dnspython (>= 1.6.0), udisks2,
  python3-ipython, qt6-wayland,
-Suggests: python3-openssl, python3-unrardll,
+Suggests: python3-unrardll,
 Description: powerful and easy to use e-book manager
  Calibre is a complete e-library solution. It includes library management,
  format conversion, news feeds to e-book conversion, e-book viewer and editor,
