=== debian/watch ===
# -*- mode: conf -*-
# watch control file for uscan
# see uscan(1) for format

# Compulsory line, this is a version 4 file
version=4

opts="pgpmode=next, \
      dversionmangle=s!\+dfsg!!, \
      oversionmangle=s!(.+)!$1+dfsg!, \
      downloadurlmangle=s!/kovidgoyal/@PACKAGE@/releases/tag/v(\d+\.\d+\.\d+)!/kovidgoyal/@PACKAGE@/releases/download/v$1/@PACKAGE@-$1.tar.xz!, \
      filenamemangle=s!v(\d+\.\d+\.\d+)!@PACKAGE@-$1.tar.xz!" \
  https://github.com/kovidgoyal/@PACKAGE@/releases \
  /kovidgoyal/@PACKAGE@/releases/tag/v(\d+\.\d+\.\d+)
opts="pgpmode=previous" \
  https://calibre-ebook.com/signatures/ \
  @PACKAGE@-(\d+\.\d+\.\d+)\.tar\.xz\.sig previous
